.layout.accordion-wrapper {
  padding: 0 15px;
}

@media (min-width: 48em) {
  .layout.accordion-wrapper {
    padding: 0 7.4074074074%;
  }
}

.paragraph--accordion .accordion-content[aria-hidden=true] {
  display: none;
}

.paragraph--accordion.l--offset {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 62em) {
  .paragraph--accordion.l--offset {
    padding: 0 60px;
  }
}

.paragraph--accordion .accordion-header {
  display: -webkit-box;
  display: flex;
  padding: 0px;
  background: white;
  border: 2px solid var(--color-tan);
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 3;
          order: 2;
  flex-grow: 0;
  margin: 32px 0 0 0;
}

.paragraph--accordion .accordion-header button {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 170%;
  color: var(--color-ictj-blue);
  border: none;
  background: transparent;
  text-align: left;
  -webkit-box-align: center;
          align-items: center;
  text-transform: none;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding-right: 0;
  cursor: pointer;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 16px;
}

.paragraph--accordion .accordion-header button .field--name-field-accordion-heading {
  margin-bottom: 0;
}

[dir="rtl"] .paragraph--accordion .accordion-header button .field--name-field-accordion-heading {
  padding-right: 16px;
}

.paragraph--accordion .accordion-header button span.icon {
  padding: 22px;
  background-color: var(--color-tan-white);
  background-image: url(../../../images/icons/angle-down.svg);
  background-repeat: no-repeat;
  background-position: center;
}

[dir="rtl"] .paragraph--accordion .accordion-heading {
  padding-left: 0;
}

.paragraph--accordion .accordion-content {
  border-left: 2px solid var(--color-tan);
  border-right: 2px solid var(--color-tan);
  border-bottom: 2px solid var(--color-tan);
  padding: 35px;
}

.paragraph--accordion.expanded .accordion-header {
  background: var(--color-tan-white);
  border: 2px solid var(--color-tan);
}

.paragraph--accordion.expanded .accordion-header button span.icon {
  padding: 22px;
  background-image: url(../../../images/icons/angle-up-blk.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-color: var(--color-tan);
}